echo off        
CLS                            
echo.
echo.
echo                     лллллллллллллллллллллллллллллллллллллл
echo                   ллл {{{{+}}} PC MASTER, INC. {{{{+}}} лллл
echo                 лллллллллллллллллллллллллллллллллллллллллллллл
echo                ллл                                          ллл
echo                ллл   1) READ "DOCUMENTATION" FILE (FIRST)   ллл
echo                ллл   2) RUN "SETUP"   (A MUST)              ллл
echo                ллл   3) PLAY "BEAVIS/BUTTHEAD (BARNEYSTEIN) ллл
echo                ллл   4) QUIT                                ллл
echo                ллл                                          ллл
echo                лллллллллллллллллллллллллллллллллллллллллллллллл
echo.            
:NUM48
:NUM53
echo                ********* PLEASE CHOOSE A NUMBER ABOVE *********
ECHO.
ECHO                     YOU MUST RUN "SETUP" TO PLAY THIS GAME
PCM
FOR %%X IN (48 49 50 51 52 53) DO IF ERRORLEVEL %%X GOTO NUM%%X
:NUM49
LIST README.TXT
LIST READ.PCM
PCMASTER
:NUM50
SETUP
PCMASTER
:NUM51
WOLF
GOTO NUM52
:NUM52
ECHO.
ECHO                    ****THANK YOU FOR CHOOSING PC MASTER****
ECHO.
EXIT
